discuss-gnustep
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Emacs Anyone?


From: Graham Lee
Subject: Re: Emacs Anyone?
Date: Thu, 26 Oct 2017 11:13:13 -0600

Hi Steven,

emacs 25.3 doesn't build with --with-ns configured for GNUstep, but the fix is trivial (it's not in my terminal buffer any more, but it complained about a duplicate symbol declaration in src/nsterm.m, which I deleted, then it built properly). I was able to build emacs from master in savannah without difficulty.

Graham.


From: Steven Nunez <address@hidden>
To: Discuss GNUstep <address@hidden>
Sent: 10/26/2017 1:49 AM
Subject: **SPAM** Emacs Anyone?

Gents,

I just upgraded to the latest and thought I'd ask about emacs again before I spend a week banging my head on a brick wall. Has anyone got any recent version of emacs compiling with GNUStep? By that I mean using the GNUStep menus and all that, not simply running the GTK version with GWorkspace.

Cheers,
    SteveN





_______________________________________________
Discuss-gnustep mailing list
address@hidden
https://lists.gnu.org/mailman/listinfo/discuss-gnustep

reply via email to

[Prev in Thread] Current Thread [Next in Thread]